@font-face{
font-family: 'Ic-C';
src: url('/t3-assets/dev/fonts/PantonIconsC-Regular.woff') format('woff');
}

@font-face{
font-family: 'Ic-D';
src: url('/t3-assets/dev/fonts/PantonIconsD-Regular.woff') format('woff');
}

@font-face{
font-family: 'Ic-B';
src: url('/t3-assets/dev/fonts/PantonIconsB-Regular.woff') format('woff');
}

@font-face{
font-family: 'Ic-A';
src: url('/t3-assets/dev/fonts/PantonIconsA-Regular.woff') format('woff');
}

@font-face{
font-family: 'Panton-Regular';
src: url('/t3-assets/dev/fonts/Panton-Regular.woff') format('woff');
}

@font-face{
font-family: 'Panton-Bold';
src: url('/t3-assets/dev/fonts/Panton-Bold.woff') format('woff');
}




.new_header_holder{
  background:#fff;
  position: relative;
}

.slicks{
  background:#333333;
  height:57px;
}

.slicks .container{
  display:flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.footer_cont_item{
  color:#fff;
  font-size:18px;
  letter-spacing:0.05em;

}

.footer_cont_item:last-of-type{
  margin-right:0px;
}

.footer_cont_item a{
  color:#fff;
}

.it_icon{
  font-family: 'Ic-A';
  border-right:solid 1px #fff;
  padding-right:10px;
  margin-right:10px;
}

.it_icon_H{
  font-family: 'Ic-C';
}

.it_icon_B{
  font-family: 'Ic-B';
}

.tm-navbar{
  box-shadow:none;
}

.new-t3-topbar .container{
  display:flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.new-t3-topbar p.slogan{
  width:auto;
  text-align: center;
  font-size:28px;
  font-family: 'Panton-Regular';
}

.new-t3-topbar .t3-topbar-1{
  border-bottom: solid 1px #fbf3e9;
  padding:0 30px;
}

.new-t3-topbar .container:before,.new-t3-topbar .container:after,.slicks .container:before,.slicks .container:after,#t3-footer-new .container:before,#t3-footer-new .container:after{
  content: none;
}

#t3-mainnav-new{
background:transparent;
border-bottom:0;
}

#t3-mainnav-new li a{
color:#808080;
font-size:14px;
font-family: 'Panton-Regular';
letter-spacing:0.05em;
text-transform:none;
}

#t3-mainnav-new li a .caret{
  border-top-color: #0098bf!important;
border-bottom-color: #0098bf!important;
}

#t3-mainnav-new li a:hover .caret{
  border-top-color: #333333!important;
border-bottom-color: #333333!important;
}

#t3-mainnav-new li a:hover{
color:#0098bf;
}

#t3-mainnav-new li.step-right{
  margin-right:14px!important;
}

#t3-mainnav-new li a img{
margin-right:6px;
}

.t3-navbar{
  width:100%;
}

#t3-mainnav-new .t3-megamenu{
  display:flex;
  justify-content: center;
  width:100%;
}

#t3-footer-new{
  background: #333333;
  padding:30px 0 0;
}

.footer_map{
  background:#ccc;
  width:42%;
  height:281px;
  overflow: hidden;
}

#t3-footer-new .container{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#t3-footer-new .container.container_mid{
  align-items: flex-start;
  padding-top:30px;
  padding-bottom:40px;
}

#t3-footer-new nav a{
  font-size:17px;
  color:#808080;
  margin-right:30px;
  font-family: 'Panton-Regular';
}

#t3-footer-new nav a:last-of-type{
  margin-right:0;
}

#t3-footer-new nav a img{
  margin-right:8px;
}

#t3-footer-new nav a:hover{
  color:#00acd8;
}

.footer_cont{
  width:31%;
}

.footer_serv_nav {
  width:27%;
}

.footer_serv_nav .nav li a{
  padding:0!important;
  color:#808080;
  font-size:18px;
  font-family: 'Panton-Regular';
    margin-bottom:5px;
}

.footer_serv_nav .nav li a:hover{
  background-color:transparent!important;
  color:#00acd8;
}

.footer_title{
  font-size:20px;
  font-family: 'Panton-Bold';
  margin-bottom:10px;
  display: inline-block;
}

#t3-footer-new .footer_cont_items{
  display: flex;
  flex-wrap: wrap;
}

#t3-footer-new .footer_cont_item{
  font-size:12px;
  margin-top:7px;
}

.footer_socials{
  padding-top:40px;
}

.t3-copyright-new{
  background:#000000!important;
  padding:5px 0!important;
}

.t3-copyright-new .row{
  width:100%;
}


.copyright_popravka .row >div{
  width:100%!important;
  text-align: right;
  color:#808080;
  font-size:14px;
  line-height:39px;
  font-family: 'Panton-Regular';
}

.copyright_nav .nav{
  display: flex;
}

.copyright_nav .nav a{
    font-family: 'Panton-Regular';
    font-size:14px;
    color:#fff;
    text-decoration: underline;
}

.copyright_nav .nav a:hover{
    background-color:transparent!important;
}

.recommend-article{
   display: flex;
}
.recommend-article__block{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  margin: 5px;
  border: 1px solid #00acd8; 
	border-radius: 5px; 
	padding: 5px;
	transition: all 0.6s;
}

.recommend-article__block:hover {
	webkit-transition: all 0.6s;
  transition: all 0.6s;
  border-color: #00acd8;
  -webkit-box-shadow: 0 0 10px #00acd8;
  box-shadow: 0 0 10px #00acd8;
}

.recommend-article__block img{
   width: 250px;
}

@media all and (max-width: 1200px){
  .new_header_holder .footer_cont_item{
    font-size:14px;
  }
}


@media all and (max-width: 990px){

  .new_header_holder .footer_cont_item{
    font-size:11px;
  }

    .new_header_holder .footer_cont_item .it_icon {
      padding-right: 4px;
      margin-right: 4px;
  }

  .new_header_holder .footer_cont_item:first-of-type,.new_header_holder .footer_cont_item:last-of-type{
    display:none;
  }
  .footer_cont_item:nth-of-type(2){
    order:2;
  }
  .footer_cont_item:nth-of-type(3){
    order:1;
  }

  .new-t3-topbar .container{
    justify-content: center;
  }

  .new-t3-topbar  p.slogan{
    display:none;
  }

  .new-t3-topbar .callme_viewform{
    display:none;
  }

  .new-t3-topbar .logos{
    margin-top:40px;
  }

  .new-t3-topbar .t3-topbar-1{
    display: none;
  }

  #t3-mainnav-new{
   position: absolute;
   left: 50%;
   top: 68px;
   margin-left:-21.5px;
   width:43px;
  }

  #t3-mainnav-new #t3-off-canvas{
    width:43px;
  }

  #t3-mainnav-new .off-canvas-toggle{
   display:block;
   outline:0;
   width:43px;
  }

  #t3-mainnav-new .off-canvas-toggle:hover,#t3-mainnav-new .off-canvas-toggle:active,#t3-mainnav-new .off-canvas-toggle:focus{
   background:transparent;
  }

  #t3-mainnav-new .off-canvas-toggle:hover p span{
   background:#0098bf;
  }


  #t3-mainnav-new .off-canvas-toggle p{
     width:100%;
     box-sizing: border-box;
     height:3px;
     padding-left:5px;
     display: flex;
     margin-bottom:3px;
  }

  #t3-mainnav-new .off-canvas-toggle p span{
    display:block;
    width:100%;
    height:100%;
    background:#000;
    border-radius:3px!important;
  }

  span.max_span{
    width:33px!important;
    margin-right:2px;
    margin-left:-5px;
  }

    span.mini_span{
      width:6px!important;
      margin-right:2px;
    }

.t3-copyright-new .row{
  margin:0;
}
.copyright_nav .nav{
  justify-content:  center;
}

.copyright_popravka .row >div{
  text-align: center;
  font-size:12px;
  padding:0;
}

#t3-footer-new nav,#t3-footer-new .footer_serv_nav {
  display:none;
}

.footer_cont{
  width:100%;
}

.footer_map{
  width:100%;
  order:2;
}

.footer_logo{
  margin:0 auto;
}

.footer_cont{
  margin-bottom:50px;
  order:1;
}

#t3-footer-new .container{
  flex-wrap: wrap;
}

.t3-off-canvas-header{
  background:#333333!important;
}

.t3-off-canvas-header .footer_cont_item{
  font-size:14px;
}

#t3-off-canvas{
  width:320px!important;
  background: #efeff1;
}

#t3-off-canvas .footer_cont_item{
font-size:10px;
letter-spacing: 0.05em;
padding-top:5px;
    font-family: 'Panton-Regular';
}

#t3-off-canvas .footer_cont_item .it_icon{
  padding-right:5px;
  margin-right: 5px;
}

#Mod184{
      text-align: center;
      padding:40px 0 30px;
}

#t3-off-canvas .mobiles_socials{
  padding:0 15px 20px;
}

#t3-off-canvas .nav a{
  color:#808080;
  font-family: 'Panton-Regular';
  font-size:20px;
  letter-spacing: 0.05em;
  padding:10px 0px;
  text-transform: none;
}

  #t3-off-canvas .nav a img{
    margin-right:5px;
  }

}
.header_cont_item {
	font-size: 14px;
}




@media (max-width: 400px){
  .recommend-article{
    display: flex;
    flex-direction: column;
  }
  .recommend-article__block img{
    max-width: 250px;
    margin: 0 auto;
  }

	.container__mobile_info {
		padding-left: 10px;
		padding-right: 10px;
	}
	.header_cont_item {
	font-size: 9px!important;
	}
}

footer .footer_map .joomly-map .ymaps-2-1-71-map,footer .footer_map .joomly-map{
  height:281px!important;
}

span.strong_bold {
	font-weight: bold;
}

.mega-nav > li > a:hover {
  color: #fff !important;
}





